Miscellaneous‎ > ‎Linux‎ > ‎

SLED11SP2

How to install Chrome in SLED11sp2


The libraries that come with SLED11 sp2 are too old, so Chrome won't install at all... You need the old chrome version 12 or about to make it work...

There is one link here:
http://www12.tucows.com/linux/files/google-chrome-stable_current_i386.rpm.zip

With the old Chrome, it works great in SLED!
Comments